Page MenuHomePhabricator

Purchase and setup remaining hosts for database backups
Closed, ResolvedPublic

Description

We need to setup at least a couple of procurement tasks to purchase the hardware left to fully implement database backups, according to the design.

Event Timeline

Marostegui moved this task from Triage to Next on the DBA board.Jan 10 2019, 9:08 PM
jcrespo renamed this task from Purchase remaining hosts for database backups to Purchase and setup remaining hosts for database backups.Jan 14 2019, 2:10 PM
jcrespo mentioned this in Unknown Object (Task).Jan 17 2019, 7:30 AM
RobH added a subtask: Unknown Object (Task).Jan 17 2019, 6:11 PM
RobH added a subtask: Unknown Object (Task).
jcrespo moved this task from Next to In progress on the DBA board.Jan 22 2019, 12:21 PM

I think we can close this, we already have the tasks in place:
T216142
T216138
T216137
T214069
T214066

This is supposed to be a sub-tracking task for the goal, it should only be closed when the subgoal is completed (setup part).

jcrespo added a subtask: Unknown Object (Task).Feb 25 2019, 11:17 AM
jcrespo added a subtask: Unknown Object (Task).
jcrespo added a subtask: Unknown Object (Task).
Papaul closed subtask Unknown Object (Task) as Resolved.Mar 21 2019, 4:35 PM
Marostegui changed the status of subtask Unknown Object (Task) from Stalled to Open.Mar 25 2019, 10:48 AM
RobH closed subtask Unknown Object (Task) as Resolved.Mar 25 2019, 6:06 PM
Cmjohnson closed subtask Unknown Object (Task) as Resolved.Mar 27 2019, 2:46 PM
Cmjohnson closed subtask Unknown Object (Task) as Resolved.Apr 8 2019, 3:42 PM
Papaul closed subtask Unknown Object (Task) as Resolved.Apr 9 2019, 7:48 PM
jcrespo closed this task as Resolved.May 10 2019, 4:40 PM
jcrespo claimed this task.

I'd say, after closing all children, that this is done.